haskell-src-meta-0.8.15: Parse source to template-haskell abstract syntax.

# haskell-src-meta-0.8.15: Parse source to template-haskell abstract syntax.

The translation from haskell-src-exts abstract syntax to template-haskell abstract syntax isn't 100% complete yet.

Modules

haskell-src-meta-0.8.15

- Language
  Submodules
  - Haskell
    Submodules
    - Language.Haskell.Meta
      Submodules
      - Language.Haskell.Meta.Extensions
      - Language.Haskell.Meta.Parse
      - Syntax
        Submodules
        - Language.Haskell.Meta.Syntax.Translate
      - Language.Haskell.Meta.Utils